# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 17:45:45 UTC 2016
pkgname = haskell-bloomfilter
pkgver = 2.0.1.0-3
pkgdesc = Pure and impure Bloom Filter implementations
url = https://github.com/bos/bloomfilter
builddate = 1465753545
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 2076672
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
